# Generated by Django 3.0.7 on 2020-07-08 21:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='genre',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='hobby',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='interest',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='profile',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
    ]
